%global commit 02f0eb0

Name:           ceckb
Version:        0~git%{commit}
Release:        1%{?dist}
Summary:        Translates HDMI-CEC commands to Linux uinput key events

License:        BSD-2-Clause
URL:            https://git.2f30.org/ceckb/file/README.html
# fixme: can I get an archive somehow?
# Made archive by:
%dnl git archive %{commit} --prefix ceckb/ --format tar.gz -o ceckb.tar.gz
Source0:        ceckb.tar.gz

BuildRequires:  make gcc
BuildRequires:  libcec-devel

%description
Simple program that translates HDMI-CEC commands to Linux uinput key events.
Inspired by libcec-daemon

%prep
%autosetup -p1 -n %{name}

%build
%make_build PREFIX=%{_prefix}


%install
%make_install PREFIX=%{_prefix}


%files
%license LICENSE
%doc README
%{_bindir}/%{name}



%changelog
* Mon Jan 09 2023 Petr Menšík <pemensik@redhat.com>
- initial package
